<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="12" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Three ……………… meet at the feet of the Leshan Buddha." answer="rivers" startBlock="0_3" endBlock="0_8"/>

<block question="Venice has 150 ……………… ." answer="canals" startBlock="2_0" endBlock="2_5"/>

<block question="People think that the face of the Statue of Liberty is the face of Bartholdi’s ……………… ." answer="mother" startBlock="4_3" endBlock="4_8"/>

<block question="Builders made the Kansai Airport island with the …………… from three mountains." answer="stone" startBlock="7_7" endBlock="7_11"/>

<block question="Many ……………… come to Dubai’s artificial islands for vacations." answer="visitors" startBlock="0_5" endBlock="7_5"/>

<block question="The name of the city of Leshan means ……………… mountain." answer="happy" startBlock="1_1" endBlock="5_1"/>

<block question="Venice doesn’t have any big ……………… ." answer="streets" startBlock="2_8" endBlock="8_8"/>

<block question="The Statue of Liberty is on an ……………… in New York." answer="island" startBlock="3_10" endBlock="8_10"/>

</data>
